<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjc.mapper.ZhjcGhjhTzzhMapper">

  <resultMap id="zhjcGhjhTzzhMap" type="com.elephant.framework.galaxy.aroad.module.zhjc.entity.ZhjcGhjhTzzh">
        <id property="id" column="id"/>
        <result property="crowid" column="crowid"/>
        <result property="xmid" column="xmid"/>
        <result property="xmjd" column="xmjd"/>
        <result property="xmjdhy" column="xmjdhy"/>
        <result property="tzly" column="tzly"/>
        <result property="tznf" column="tznf"/>
        <result property="pc" column="pc"/>
        <result property="pchy" column="pchy"/>
        <result property="zytzyap" column="zytzyap"/>
        <result property="stzyap" column="stzyap"/>
        <result property="yxdtz" column="yxdtz"/>
        <result property="bz" column="bz"/>
        <result property="tbsj" column="tbsj"/>
        <result property="wctzmonth" column="wctzmonth"/>
  </resultMap>
</mapper>
